<outro>
<lines>
<line time="4000">Marcel's soft touch proved popular with fans of ​Restaurant Boot Camp,</line>
<line time="4500">​as he encouraged Stacey to follow her own instincts and keep doing what she did best.</line>
<line time="3250">Her restaurant chain flourished like never before</line>
<line time="3000">and Marcel had likewise found his new calling.</line>
<line time="3500">He was invited back by the network to do a second season</line>
<line time="3000">under the new show title ​Kitchen Affirmations.</line>
<line time="4000">Lapointe apologized to the culinary community for his dishonesty</line>
<line time="2150">and did his best to make amends,</line>
<line time="3150">starting with a fresh review of Stacey's restaurant.</line>
<line time="3250">It was, in a word, glowing.</line>
<line time="2400">And what of Kurt Snark?</line>
<line time="3250">Well, he found that most doors had been closed for him in both the worlds</line>
<line time="2000">of television and ​Grande cuisine.</line>
<line time="3000">​Ultimately, he made his way back into business…</line>
<line time="3500">but not with the sort of prestige he'd imagined.</line>
</lines>
</outro>